.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../vim/version.rst#vimversionversion9

.. _vim.NegatableExpression: ../vim/NegatableExpression.rst


vim.StringExpression
====================
  The string type of setting or configuration that may get a negated value.
:extends: vim.NegatableExpression_
:since: `vSphere API 5.5`_

Attributes:
    value (`str`_, optional):

       The String value that is either used as it is or negated.
